.profile-content h5{
    color:red;
}
.profile-content h6{
    color:#556E9D;
    font-size: 18px;
    line-height: 30px;
}
.doctor-details-info1{
    border-left:1px solid black;
    border-right:1px solid black;
}
.doctor-details-info2{
    border: 1px solid black;
}
.doctor-details-info3{
    border-left:1px solid black;
    border-right:1px solid black;
    border-bottom: 1px solid black;
}
.doctor-details h6{
    background-color: #FF8642;
    text-align: center;
    color:#fff;
    margin:0;
    font-size: 20px;
}
.appointment{
    align-items: center;
    text-align: center;
    background-color: #1F396B;
    border-radius: 3px;
    color:#fff;
   
}
.appointment-button{
    display: flex;
    justify-content: center;
    margin:0 auto;
}